tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Hans Bergsten <h...@gefionsoftware.com>
Subject Re: [Tomcat on Win98] Can't Start It ("Invalid ConnectionHandler")
Date Sun, 28 May 2000 23:10:35 GMT
LvgZombie@aol.com wrote:
> 
> Hello, I just installed the Tomcat 3.1 Binary release build on my Win98 box.
> I'm trying to run Tomcat standalone (i.e., not as an extension to another Web
> server), but I've got a weird problem. 
> [...]
> I've got JDK v1.2.1 and the JavaServer Web Dev Kit v1.0.1 installed on this 
> Win98 PC.

Upgrade to JDK 1.2.2 or JDK 1.3; 1.2.1 has bugs that are exposed by Tomcat.
Also, you do not need the JSWDK since Tomcat includes all classes. Uninstall
it to avoid clashes between its older servlet classes and the new ones in
Tomcat.

Hans
-- 
Hans Bergsten		hans@gefionsoftware.com
Gefion Software		http://www.gefionsoftware.com

Mime
View raw message